<?php
$MESS["SENDER_SEGMENT_CREATED"] = "Segment has been created successfully. You can click Save as soon as you select conditions (for dynamic segment) or when loading is started (for static segment). Segment will continue to be populated with data.";
$MESS["SENDER_SEGMENT_EDIT_BUTTON_SELECT_CONTACT"] = "Select recipient list";
$MESS["SENDER_SEGMENT_EDIT_CONTACT_SEARCHER_TITLE"] = "Static recipient lists";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_ADD"] = "Add filter";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_HIDDEN"] = "Hidden";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_HIDDEN_HINT"] = "If checked, the segment will not be available for selection in newsletters.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_HIDE_IN_LIST"] = "Show only in this campaign";
$MESS["SENDER_SEGMENT_EDIT_TMPL_CLOSE"] = "Close";
$MESS["SENDER_SEGMENT_EDIT_TMPL_DYNAMIC_DESC"] = "Dynamic list.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_DYNAMIC_HINT"] = "The list is created automatically before campaign launch.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FIELD_NAME"] = "Name";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FLT_PLACEHOLDER"] = "Recipients";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FLT_PLACEHOLDER_CRM_CLIENT"] = "Select from contacts and companies";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FLT_PLACEHOLDER_CRM_LEAD"] = "Select from leads";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST"] = "Custom List";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST1"] = "Custom recipient list";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST_DESC"] = "Static list.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST_HINT1"] = "The list can be updated only by importing or editing recipients manually.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LOAD"] = "import";
$MESS["SENDER_SEGMENT_EDIT_TMPL_NEW_TITLE"] = "Segment";
$MESS["SENDER_SEGMENT_EDIT_TMPL_PATTERN_TITLE"] = "%name% of %date%";
$MESS["SENDER_SEGMENT_EDIT_TMPL_PATTERN_TITLE1"] = "%name%: %date%";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SELECTED"] = "selected";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SET_FILTER"] = "Configure filter";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SUM"] = "Total recipients selected";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SUM_OF"] = "out of those";
$MESS["SENDER_SEGMENT_EDIT_TMPL_VIEW"] = "View";
$MESS["SENDER_SEGMENT_NOT_PREPARED"] = "<strong>Attention!</strong> Segment is still being created. Recipient information will keep updating";
$MESS["SENDER_SEGMENT_SEARCH_INFORMATION"] = "Data is now being loaded. Information will be available when the process is completed.";
